body {
	margin: 0px;
	background-color: #ffffff;
	background-attachment: fixed;
	background-image: url(../image/bg.jpg);
	background-repeat:repeat-x;
	background-position: center top;
}

#container {
	width: 900px;
	margin-right: auto;
	margin-top:0px;
	margin-left: auto;
	margin-bottom:0px;
	}

h1,h2{
	display: none; 
}

.copyright{
	height:15px;
	margin:0px;
	font-size: 10px;
	color: #ffffff;
	text-align:center;
	background-color: #FF0066;
}
#fotter{
	width: 100%;
	margin-right: auto;
	margin-top:0px;
	margin-left: auto;
	margin-bottom:0px;
}